<?PHP
/**
 * 组装首页自定义urls
*/
$urls   =   $_GET['urls'];

$flag   =   '';

if($urls){
    $urlsArray  =   explode('[+]',$urls);
    if($urlsArray ){
        foreach( $urlsArray AS $row ){
            if( trim($row) == '' ){ continue; }
            $row    =   explode(',',$row);
            $rowflag    =   implode(',',$row);
            $img    =   $row[3]?$row[3]:'/images/6000.png';
            $flag   .=  '<li class="js_site-item" data="'.$rowflag.'"><span class="js_text text"><img src="'.$img.'" />&nbsp;&nbsp;'.$row[2].'</span><a class="js_modify modify" target="_self" href="#" title="修改" onclick=modifyUrl("'.$rowflag.'"); ></a><a class="js_delete delete" href="#" target="_self" onclick=deleteUrl("'.$rowflag.'"); title="删除"></a></li>';
        }
    }
    
}
echo $flag;
?>